Close

WP plugin pro WordPress 5

SimpleShop WP plugin je v nejnovější verzi kompatibilní s WordPressem 5 a výše. Tuto verzi pluginu (2.1.0) je tedy možné použít s editorem Gutenberg.

Funkce pluginu zůstávají stejné, liší se pouze jejich ovládání. V editoru už nenajdete ikonky SimpleShopu, ale ovládání je umístěno v pravém panelu v nastavení bloku.

Jak vložit prodejní formulář

Pro vložení prodejního formuláře na stránku nejprve přidejte nový blok SimpleShop Form ze sekce Běžné bloky.

V pravém panelu vyberte produkt, pro který chcete prodejní formulář vložit.

Formulář vybraného produktu se zobrazí v editoru stránky ve formě shortkódu. Celý formulář uvidíte v náhledu stránky. Stránku nezapomeňte po dokončení úprav aktualizovat.

Postupné odkrývání obsahu

Pro postupné zveřejňování obsahu na stránce použijte nastavení v pravém panelu, pomocí kterého určíte podmínky, za kterých bude obsah uživateli zobrazen.

Zobrazení obsahu (bloku) v konkrétním časovém období je možné nastavit pomocí kalendáře v pravém panelu.

Nastavení stránky v rámci členské sekce

Zařazení stránky do členské sekce, nastavení přesměrování nepřihlášeného uživatele a postupné zveřejňování sekce po určité době od registrace, stejně jako omezení dostupnosti stránky na konkrétní období, se nijak nemění – najdete ho v dolní části stránky.

SimpleShop plugin a WordPress 4

Pokud ještě stále používáte WordPress 4 a na novou verzi nechcete přecházet, SimpleShop plugin by měl v přehledu pluginů automaticky zůstat ve verzi, která je s WP 4 kompatibilní – tzn. 2.0.8 nebo 2.0.9. Tyto verze jsou případně k dispozici i na oficiální stránce pluginu v knihovně WP.

Pro instalaci starší verze pluginu klikněte v přehledu pluginů na odkaz Zobrazit podrobnosti:

Otevřete oficiální stránku pluginu v knihovně WordPressu:

Rozklikněte odkaz na podrobnosti:

Stáhněte si verzi pluginu, kterou potřebujete, a nainstalujte si ji do svého WordPressu: